* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  list-style: none;
  text-decoration: none;
}

.container {
  max-width: 1200px;
  margin: 0 auto;
  padding: 15px;
}

.flex {
  display: flex;
  justify-content: space-between;
  align-items: center;
  flex-wrap: wrap;
}

body {
  background-color: rgb(0, 0, 83);
  color: #fff;
  font-family: Arial, sans-serif;
}

header {
  background-color: rgb(2, 2, 52);
  text-align: center;
  border: 1px solid black;
  border-radius: 10px;
  padding: 20px;
  margin-bottom: 20px;
}

.card {
  width: 300px;
  height: 300px;
  background-color: rgb(2, 2, 55);
  border: 1px solid black;
  border-radius: 10px;
  margin: 10px;
  text-align: center;
  padding: 10px;
}

.card img {
  width: 100%;
  height: 180px;
  border-radius: 10px;
}

.card button {
  padding: 10px;
  background-color: yellow;
  color: black;
  border: 1px solid black;
  border-radius: 10px;
  margin-top: 15px;
  cursor: pointer;
}

.card button:hover {
  transform: scale(1.1);
  transition: 0.5s;
}
